img {
    width: 100%;
    height: auto
}

body {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: .04em
}

.txt {
    padding: 0 3%
}

.toggle {
    margin: 0 3%
}

.toggle div {
    display: flex
}

.toggle div p span {
    margin-left: 10px
}

.toggle div p:nth-child(2) {
    flex: 1;
    margin: 1px 0 0 6px
}

.toggle .toggle-link {
    color: #d1baa6;
    border-bottom: 1px solid #d7ab7a;
    padding: 10px 0
}

.toggle .toggle-link::before {
    content: "";
    position: absolute;
    background: url("../img/shared/icon_plus.png") no-repeat;
    width: 20px;
    height: 20px;
    background-size: 100%;
    top: 15px;
    right: 10px
}

.toggle .toggle-link div {
    display: flex;
    font-size: 16px
}

.toggle .toggle-link div p:nth-child(2) {
    margin-right: 50px
}

.toggle .toggle-main {
    border-bottom: 1px solid #7c654f;
    padding: 10px 0
}

.toggle .toggle-main div {
    display: flex;
    font-size: 13px
}

.toggle.active .toggle-link::before {
    background-image: url("../img/shared/icon_minus.png")
}

#sec1 {
    position: relative;
    background: url("../img/renkon-manju/sec1_bg.png") no-repeat center top/100%;
    padding: 17vw 0 6vw
}

#sec1 .deco {
    position: absolute;
    top: -19vw;
    left: 0;
    z-index: 1;
    width: 40.5%
}

#sec1 h2 {
    width: 55%;
    margin: 0 auto
}

#sec1 .photo1 {
    margin: 16vw 7% 0 0
}

#sec1 .group {
    position: relative;
    margin-top: 7vw
}

#sec1 .group h3 {
    position: absolute;
    top: 1.7vw;
    left: 53.5%
}

#sec1 .group .photo2 {
    width: 30.47%;
    margin-left: 4%
}

#sec1 .group .photo3 {
    position: relative;
    z-index: 1;
    width: 31.56%;
    margin: -17vw 0 0 22%
}

#sec1 .txt {
    margin-top: 12vw
}

#sec2 {
    position: relative;
    background: url("../img/renkon-manju/sec2_bg.png") no-repeat center top/100%;
    padding: 4.5vw 0 15vw
}

#sec2::before {
    content: "";
    position: absolute;
    background: url("../img/shared/bg_white.jpg") repeat center;
    top: 22.66vw;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -2
}

#sec2 .deco {
    position: absolute;
    top: 0;
    left: 0
}

#sec2 h2 {
    position: relative;
    z-index: 1;
    width: 66.09%;
    margin: 0 auto
}

#sec2 .photo1 {
    margin-top: -15.5vw
}

#sec2 .photo2 {
    width: 54%;
    margin: -23.5vw 0 0 3%
}

#sec2 .txt {
    margin-top: 9vw
}

#sec2 .txt li+li {
    margin-top: 6vw
}

#sec2 .group-link {
    margin-top: 9.5vw
}

#sec2 .group-link li+li {
    margin-top: 3.5vw
}

#sec3 {
    position: relative;
    background: url("../img/shared/bg2.jpg") repeat center top;
    color: #fff;
    padding: 18vw 0
}

#sec3 .deco {
    position: absolute;
    top: -8.5vw;
    right: 0;
    width: 19%;
    z-index: 1
}

#sec3 .set1 {
    position: relative;
    z-index: 2
}

#sec3 .set1 h2 {
    width: 87%;
    margin: 0 auto
}

#sec3 .set1 .photo {
    width: 77%;
    margin: 12vw auto 0
}

#sec3 .set1 .txt {
    margin-top: 7vw
}

#sec3 .set2 {
    position: relative;
    z-index: 1;
    padding-top: 21vw
}

#sec3 .set2 .bg {
    position: absolute;
    top: -89.5vw;
    right: 0;
    left: 0;
    z-index: -1
}

#sec3 .set2 .row {
    display: flex
}

#sec3 .set2 .row .photo1 {
    width: 30%
}

#sec3 .set2 .row .photo2 {
    margin: 18vw 0 0 3%;
    width: 35.47%
}

#sec3 .set2 .row h3 {
    width: 31.56%
}

#sec3 .set2 .txt {
    margin-top: 7vw
}

#sec3 .set3 {
    margin: 10vw 3% 13vw
}

#sec3 .set3 .note {
    text-align: right;
    opacity: .32
}

#sec3 .set3 .box {
    position: relative;
    z-index: 1;
    padding: 10vw 0 12.5vw;
    margin-top: 1vw
}

#sec3 .set3 .box::before {
    content: "";
    position: absolute;
    background: url("../img/shared/bg3.png") repeat center;
    inset: 0;
    z-index: -2
}

#sec3 .set3 .box:after {
    content: "";
    position: absolute;
    background: url("../img/renkon-manju/line_x.png") repeat-x left top/auto 1.5px, url("../img/renkon-manju/line_x.png") repeat-x left bottom/auto 1.5px, url("../img/renkon-manju/line_y.png") repeat-y left top/1.5px auto, url("../img/renkon-manju/line_y.png") repeat-y right top/1.5px auto;
    inset: 0;
    z-index: -1
}

#sec3 .set3 .box .deco1 {
    position: absolute;
    top: -9vw;
    left: -3.2%;
    width: 23vw;
    z-index: 1
}

#sec3 .set3 .box .deco2 {
    position: absolute;
    bottom: -11vw;
    right: -3.2%;
    width: 28.5vw;
    z-index: 1
}

#sec3 .set3 .box h3 {
    text-align: center;
    width: 50.5%;
    margin: 0 auto
}

#sec3 .set3 .box .price {
    text-align: center;
    margin: 4.5vw 0 0 6%;
    font-size: 5.44vw;
    line-height: 1;
    letter-spacing: .08em
}

#sec3 .set3 .box .photo {
    width: 84%;
    margin: 6vw auto 0
}

#sec3 .set3 .box .info {
    width: 84%;
    margin: 5vw auto 0
}

#sec3 .set3 .box .info dl {
    display: flex;
    border-bottom: 1px solid #806a53;
    padding: 8px 0
}

#sec3 .set3 .box .info dl dt {
    max-width: 27%;
    width: 100%
}

#sec3 .set3 .btn-link {
    margin-top: 9vw
}

#sec3 .set4 {
    position: relative;
    background: url("../img/shared/bg4.jpg") repeat center;
    padding: 13vw 0
}

#sec3 .set4::before,
#sec3 .set4:after {
    content: "";
    position: absolute;
    background: url("../img/renkon-manju/line_x.png") repeat-x center/auto 1.5px;
    height: 1.5px;
    left: 0;
    right: 0;
    z-index: 1
}

#sec3 .set4::before {
    top: 4vw
}

#sec3 .set4:after {
    bottom: 4vw
}

#sec3 .set4 h3 {
    margin-bottom: 5vw
}

#sec3 .set5 {
    margin-top: 9vw
}

#sec4 {
    position: relative;
    padding: 13vw 0
}

#sec4 .deco {
    position: absolute;
    top: -18vw;
    left: 0;
    right: 0;
    z-index: 1
}

#sec4 h2 {
    position: relative;
    z-index: 1
}

#sec4 .txt {
    position: relative;
    z-index: 1;
    margin-top: 7vw
}

#sec4 h3 {
    width: 49%;
    margin: 12vw auto 0
}

#sec4 .photo {
    width: 89.5%;
    margin: 8.5vw auto 0
}

#sec4 .photo2 {
    margin: -19vw 0 -17vw 29%
}

#sec5 .set1 {
    position: relative;
    background: url("../img/shared/bg_white.jpg") repeat center;
    padding: 13vw 0
}

#sec5 .set1::before,
#sec5 .set1:after {
    content: "";
    position: absolute;
    background: url("../img/renkon-manju/line_x.png") repeat-x center/auto 1.5px;
    height: 1.5px;
    left: 0;
    right: 0;
    z-index: 1
}

#sec5 .set1::before {
    top: 4vw
}

#sec5 .set1:after {
    bottom: 4vw
}

#sec5 .set1 h2 {
    margin-bottom: 5vw
}

#sec5 .set1 .toggle .toggle-link {
    color: #86786b
}

#sec5 .set1 .toggle .toggle-link::before {
    background-image: url("../img/shared/icon_plus2.png")
}

#sec5 .set1 .toggle.active .toggle-link::before {
    background-image: url("../img/shared/icon_minus2.png")
}

#sec5 .set2 {
    background: url("../img/renkon-manju/sec5_deco.png") no-repeat center top/100%;
    padding: 9.5vw 0 15vw
}